org.apache.sling.fileoptim

## Class FileOptimizerConstants

- java.lang.Object
- - org.apache.sling.fileoptim.FileOptimizerConstants

    public class FileOptimizerConstants
    extends Object

### Field Summary

Fields
`static String` `MIME_TYPE`
`static String` `MT_OPTIMIZED`
`static String` `PN_ALGORITHM`
`static String` `PN_DISABLED`
`static String` `PN_HASH`
`static String` `PN_ORIGINAL`
`static String` `PN_SAVINGS`
`static String` `PREFIX`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MIME_TYPE

    public static final String MIME_TYPE

See Also:
  Constant Field Values

#### PREFIX

    public static final String PREFIX

See Also:
  Constant Field Values

#### MT_OPTIMIZED

    public static final String MT_OPTIMIZED

See Also:
  Constant Field Values

#### PN_ALGORITHM

    public static final String PN_ALGORITHM

See Also:
  Constant Field Values

#### PN_DISABLED

    public static final String PN_DISABLED

See Also:
  Constant Field Values

#### PN_HASH

    public static final String PN_HASH

See Also:
  Constant Field Values

#### PN_ORIGINAL

    public static final String PN_ORIGINAL

See Also:
  Constant Field Values

#### PN_SAVINGS

    public static final String PN_SAVINGS

See Also:
  Constant Field Values